cURL
curl --request POST \ --url https://api.prequel.co/import/providers \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "provider": { "name": "<string>", "id": "<string>", "datalake_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "products": [ "<string>" ], "is_enabled": true, "machine_type_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } } '
{ "status": "<string>", "data": { "provider": { "name": "<string>", "id": "<string>", "is_enabled": true, "datalake_id": "<string>", "products": [ "<string>" ], "created_at": "<string>", "updated_at": "<string>", "machine_type_id": "<string>" } }, "message": "<string>" }
Add a new provider.
Documentation IndexFetch the complete documentation index at: https://import-docs.prequel.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
OK
"success"